
	<div style="position:fixed;bottom:0;right:0;width:50px;background:#fff;opacity:0.95;border:1px solid #ddd" id="w"></div>

	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
	
	<script>
		function wid(){
				$w = $('body');
				$("#w").text( $w.width());

			$( window ).resize( function(){
				$("#w").text( $w.width());
			});
		}

		$(document).ready(wid(),menu_display(),menu2_display());
	</script>

</body>

</html>